### Method

# Handy PreferencesWindow set_can_swipe_back

since: 1.0

#### Declaration [src]

    void
    hdy_preferences_window_set_can_swipe_back (
      HdyPreferencesWindow* self,
      gboolean can_swipe_back
    )

#### Description [src]

Sets whether swipe gestures allow switching from a subpage to the preferences.

Available since: 1.0

Sets property | `Handy.PreferencesWindow:can-swipe-back`

#### Parameters

`can_swipe_back`

  Type: `gboolean`

  The new value.